
import RewardListView from '@/shared/sections/rewards/all-rewards/reward-list-view';
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: All Rewards',
};

export default function AllRewardPage() {
  return <RewardListView />;
}
